@charset "utf-8";
/* CSS Document */

ul.globalLeft li span a.arrow {
	background: url(../images/global-arrow.gif) no-repeat right;
	padding-right: 8px;
}
	
ul.globalLeft li span a.arrow:hover {
	background: url(../images/global-arrow-blue.gif) no-repeat right;
	height: 4px;
}

ul.globalLeft li span.divider {
	padding-left: 8px;
}

ul.globalLeft li img.subnav_arrow {
	position: absolute;
	top: -8px;
	left: 26px;
}
		
/*--Subnav--*/
ul.globalLeft li span.subhover {
	cursor: pointer;
}
	
ul.globalLeft li ul.subnav {
	list-style: none;
	position: absolute;
	top: 20px;
	background-color: #000;
	margin-top: 0;
	padding:20px;
	display: none;
	float: left;
	width: 283px;	
	border-top: 1px solid #adadad;
	border-bottom: 1px solid #adadad;
	line-height: 18px;
}
	
ul.globalLeft li ul.subnav li{
	margin: 0; 
	padding: 0 0 8px 0;
	clear: left;
	width: 100%;
}

html ul.globalLeft li ul.subnav li a {
	float: left;
	text-align: left;
	margin-left: 0;
	padding-left: 0;
	line-height: 10px;
}
	
#business_subnav {
	margin-left:120px;
	*margin-left: 60px;
}
	
#industry_subnav {
	margin-left:54px;
	*margin-left: 10px;
}
	
.subnav_left {
	float:left;
	width:128px;
	border-right: 1px solid #adadad;
	padding-right: 6px;
}
	
.subnav_right {
	float:left;
	width: 128px;
	padding-left: 20px;
}